package Common.UI.Menus_2023.ProjectMenuBar;
import Common.UI.Menus_2023.VisualiserMenu;
public class FilesOperationsMenu extends VisualiserMenu {
    public FilesOperationsMenu() {
        super("Массовые операции над файлами","/icons/MassFiles.png" );
    }
}
